<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'groupselect', language 'zh_cn', version '3.0'.
 *
 * @package     groupselect
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['action'] = '行动';
$string['assignedteacher'] = '指导教师';
$string['assigngroup'] = '指定小组指导教师';
$string['cannotselectclosed'] = '你不能成为这个组的成员了。';
$string['cannotselectmaxed'] = '你不能加入{$a} 组了，这个组已经达到人数上限了。';
$string['cannotselectnocap'] = '你不能选择组。';
$string['cannotselectnoenrol'] = '要想加入一个组，必须先选课。';
$string['cannotunselectclosed'] = '你不能退出组了';
$string['creategroup'] = '设置一个新组';
$string['description'] = '组的说明';
$string['edittooltip'] = '点击以便进行编辑';
$string['eventexportlinkcreated'] = '输出链接已生成';
$string['eventgroupteacheradded'] = '已添加指导教师';
$string['export'] = '为组数据文件（CSV格式）生成一个下载链接';
$string['export_download'] = '下载CSV文件';
$string['fromallgroups'] = '全部组';
$string['groupid'] = '组编号';
$string['groupselect:addinstance'] = '添加一个新的自行分组模块';
$string['groupselect:assign'] = '允许为各个组指定指导教师';
$string['groupselect:create'] = '允许设置新组';
$string['groupselect:export'] = '允许导出组成员';
$string['groupselect:select'] = '允许加入组';
$string['groupselect:unselect'] = '允许离开组';
$string['hidefullgroups'] = '在主列表里隐藏已经满员的组';
$string['hidefullgroups_help'] = '如果设置了此项，在组列表中隐藏所有满员的组（包括用户所在的组），对于有很多组的情况下可能会非常有用。';
$string['incorrectpassword'] = '不正确的密码';
$string['managegroups'] = '管理组';
$string['maxcharlenreached'] = '已达到了最大的字符数量限制';
$string['maxgroupmembership'] = '能参加的组最大数量';
$string['maxlimitreached'] = '已达最大数量限制。';
$string['maxmembers'] = '每个组最多成员数量';
$string['maxmembers_icon'] = '组成员太多了';
$string['maxmembers_notification'] = '你选择的组成员太多了。最多成员数量为{$a}。';
$string['member'] = '成员';
$string['membercount'] = '计数';
$string['membershidden'] = '用户列表不可用';
$string['memberslist'] = '成员';
$string['minmembers'] = '每个组最少成员数';
$string['minmembers_help'] = '每个组的最少成员数量。低于此限制会给组成员发通知，默认是0（表示禁用）。';
$string['minmembers_icon'] = '组内成员数量比要求的少。';
$string['minmembers_notification'] = '你所在的组成员数量比要求的少。最少数量是{$a}。';
$string['modulename'] = '自选组';
$string['modulenameplural'] = '自选组';
$string['nogroups'] = '没有可用于选择的组。';
$string['notavailableanymore'] = '选择组不再可用 (自从 {$a})。';
$string['notavailableyet'] = '选择组将在 {$a}可用。';
$string['notifyexpiredselection'] = '显示信息，直到开放到期';
$string['notifyexpiredselection_help'] = '如果设置此项，会显示一条消息直到开放到期。';
$string['ok'] = '好';
$string['password'] = '需要密码';
$string['pluginadministration'] = '模块管理';
$string['pluginname'] = '自选组';
$string['saving'] = '保存中...';
$string['select'] = '成为组 {$a}的成员。';
$string['selectconfirm'] = '真的要加入组<em>{$a}</em>？';
$string['showassignedteacher'] = '显示指定的管理员';
$string['supervisionrole'] = '管理员角色';
$string['targetgrouping'] = '分组时选择组';
$string['timeavailable'] = '开放自';
$string['timedue'] = '开放直到';
$string['unselect'] = '退出组{$a}';
$string['unselectconfirm'] = '确定要退出组 <em>{$a}</em>？';
