<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'studentquiz', language 'zh_cn', version '3.0'.
 *
 * @package     studentquiz
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['approved'] = '✓';
$string['approved_column_name'] = '已批准';
$string['approveselectedscheck'] = '你确定要取消批准/批准以下问题吗?<br /><br />{$a}';
$string['comment_column_name'] = '留言';
$string['createnewquestion'] = '创建新问题';
$string['createnewquestionfirst'] = '创建第一个问题';
$string['difficulty_level_column_name'] = '难度';
$string['filter'] = '筛选';
$string['filter_ishigher'] = '较高于';
$string['filter_islower'] = '较低于';
$string['filter_label_approved'] = '已批准的问题';
$string['filter_label_comment'] = '留言';
$string['filter_label_createdate'] = '创建';
$string['filter_label_difficulty_level'] = '难度';
$string['filter_label_firstname'] = '名';
$string['filter_label_practice'] = '尝试';
$string['filter_label_question'] = '问题标题';
$string['filter_label_questiontext'] = '问题内容';
$string['filter_label_show_mine'] = '我的问题';
$string['filter_label_surname'] = '姓';
$string['filter_label_tags'] = '标签';
$string['modulename'] = '学生小测验';
$string['modulenameplural'] = '学生小测验（StudentQuiz）';
$string['nav_export'] = '导出';
$string['nav_import'] = '导入';
$string['reportrank_table_column_points'] = '点数';
$string['reportrank_table_column_rank'] = '排行';
$string['start_quiz_button'] = '开始考试';
$string['studentquiz'] = 'studentquiz';
$string['studentquizname'] = 'StudentQuiz名称';
